<div dir="auto"><div><br><br><div class="gmail_quote"><div dir="ltr" class="gmail_attr">On Tue, 10 Aug 2021, 19:54 Rolf-Werner Eilert, <<a href="mailto:rwe-sse@osnanet.de">rwe-sse@osnanet.de</a>> wrote:<br></div><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">Now it has happened: I am in holiday with my laptop, and I need to run a <br>
project which had gb.qt4 and gb.qt4.ext because it uses the old editor <br>
component.<br>
<br>
The laptop is running under Kubuntu 20.<br>
<br>
If I switch to gb.qt5 and gb.qt5.ext, the project runs under the IDE, <br>
but if I want to compile it the missing editor component lets it fail. <br>
The parts using the editor don't run either.<br>
<br>
I need the project as is because I do not have the time to recode the <br>
non functional parts to the new editor. So either I can reload gb.qt4 <br>
and gb.qt4.ext or there is another way of reviving the editor.<br>
<br>
What would you do here?<br></blockquote></div></div><div dir="auto"><br></div><div dir="auto">I'd try hitting the "compile all" button or delete the projects .gambas folder to recompile all the binaries.<br></div><div dir="auto"><br></div><div dir="auto">I'd see if I could install qt4 on the laptop.</div><div dir="auto"><br></div><div dir="auto">BruceS</div><div dir="auto"><div class="gmail_quote"><blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">
</blockquote></div></div></div>